<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="93d4a8aaa189c2539da4b10b24a44617">
  <dict>
    <!--2020-03-28 10:05:11.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:05:11.000-->
    <string key="hw_networkname_normal">all,GPRS:E;EDGE:E;UMTS:H;LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2020-03-28 10:05:11.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:05:11.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2020-03-28 10:05:11.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 10:05:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
